@font-face {
  font-family: 'Foriene';
  src: url('fonts/ForieneSerif-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Delius';
  src: url('fonts/Delius-Regular.ttf') format('truetype');
}

@property --angle {
  syntax: '<angle>';
  initial-value: 90deg;
  inherits: true;
}
@property --gradX {
  syntax: '<percentage>';
  initial-value: 50%;
  inherits: true;
}
@property --gradY {
  syntax: '<percentage>';
  initial-value: 0%;
  inherits: true;
}
@keyframes borderRotate {
  100% {
    --angle: 420deg;
  }
}
@keyframes borderRadial {
  20% {
    --gradX: 100%;
    --gradY: 50%;
  }
  40% {
    --gradX: 100%;
    --gradY: 100%;
  }
  60% {
    --gradX: 50%;
    --gradY: 100%;
  }
  80% {
    --gradX: 0%;
    --gradY: 50%;
  }
  100% {
    --gradX: 50%;
    --gradY: 0%;
  }
}
@keyframes fadeInBlur {
  0% {
    filter: blur(20px);
    opacity: 0;
  }
  100% {
    filter: blur(0);
    opacity: 1;
  }
}
@keyframes float {
  from { transform: translateY(0px); }
  to { transform: translateY(-25px); }
}
@keyframes glow {
    0% {
        text-shadow: 2px 2px 5px #00a9b8, 2px 2px 10px #00a9b8, 2px 2px 20px #00a9b8, 2px 2px 40px #00a9b8, 2px 2px 80px #00a9b8;
    }
    100% {
        text-shadow: 2px 2px 20px #1b84ab, 2px 2px 30px #1b84ab, 2px 2px 60px #1b84ab, 2px 2px 80px #1b84ab, 2px 2px 180px #1b84ab;
    }
}

:root {
  --d: 2500ms;
  --angle: 90deg;
  --gradX: 100%;
  --gradY: 50%;
  --c1: rgba(123, 218, 253, 1);
  --c2: rgba(123, 218, 253, 0.1);
}
/* TOP OF SITE AREA */
.header-bg-container {
display: block;
clear: both;
overflow: hidden;
box-sizing: border-box;
width: 100%;
height: auto;
background-color: #0c131d;
}
  .videoHome {
  position: relative;
  display: block;
  clear: both;
  overflow: hidden;
  box-sizing: border-box;
  width: 100%;
  min-height: 400px;
  height: auto;
  z-index: 1;
  }
  .videoHome video {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  object-fit: cover;
  object-position: 1px 1px;
  z-index: 2;
  opacity: 0.9;
  }
  .videoOver {
  position: absolute;
  display: block;
  box-sizing: border-box;
  overflow: hidden;
  width: 100%;
  height: auto;
  text-align: center;
  top: 50%;
  transform: translateY(-50%);
  z-index: 20;
  padding: 25px;
  }
  .infoAreas {
  display: flex;
  column-gap: 2%;
  box-sizing: border-box;
  clear: both;
  overflow: hidden;
  min-height: 270px;
  width: 100%;
  height: auto;
  }
    .left-col {
    width: 26%;
    background-color: #0c131d;
    background-color: rgba(12,19,29, 0.75);
    border: #222f42 1px solid;
    padding: 20px;
    text-align: center;
    font-family: Roboto-Reg;
    font-size: 1.2em;
    color: #0de0e2;
    text-decoration: none;
    font-weight: 400;
    }
    .left-col a:link, .left-col a:visited {
    font-family: Roboto-Reg;
    font-size: 1.1em;
    color: #0de0e2;
    text-decoration: none;
    font-weight: 700;
    }
    .left-col a:active, .left-col a:hover {
    font-family: Roboto-Reg;
    font-size: 1.1em;
    color: #5750fe;
    text-decoration: none;
    font-weight: 700;
    transition: all 0.75s;
    }
      .logoArea {
      position: relative;
      top: 45%;
      transform: translateY(-50%);
      }
      .left-col img {
      display: block;
      width: 75%;
      height: auto;
      margin: 0 auto;
      }
      span.infoLinks {
      display: block;
      box-sizing: border-box;
      width: 100%;
      height: auto;
      margin: 15px 0;
      }
      .infoLinks > a:nth-child(1) {
      margin-right: 10px;
      }
      .infoLinks > a:nth-child(2) {
      margin-right: 10px;
      }
    .right-col {
    width: 72%;
    background-color: #0c131d;
    background-color: rgba(12,19,29, 0.75);
    border: #222f42 1px solid;
    padding: 20px;
    }
      .typewrite {
      position: relative;
      top: 45%;
      transform: translateY(-50%);
      }
      a.typewrite:link, a.typewrite:visited {
      font-size: 1.5em;
      text-decoration: none;
      color: #0de0e2;
      }
      a.typewrite:active, a.typewrite:hover {
      color: #0de0e2;
      transition: all 0.75s;
      }


/* HOME OPENER AREA */
.homeOpener {
display: block;
box-sizing: border-box;
clear: both;
overflow: hidden;
width: 100%;
height: auto;
background-color: #171722;
padding: 35px 15px;
border-top: #222f42 1px solid;
}
.openerAreas {
display: flex;
box-sizing: border-box;
clear: both;
overflow: hidden;
max-width: 1650px;
width: 100%;
height: auto;
margin: 0 auto;
}
  .openCol {
  flex: 1;
  box-sizing: border-box;
  }
  .openLeft {
  text-align: left;
  }
    h1 {
    font-family: Foriene;
    font-size: 1.7em;
    color: #25dbdc;
    text-decoration: none;
    font-weight: 400;
    margin: 35px 0 15px 0;
    animation: fadeInBlur 1.2s ease-out forwards;
    }
    .openLeft p {
    font-family: Roboto-Reg;
    font-size: .8em;
    color: #b4dcec;
    text-decoration: none;
    font-weight: 400;
    margin: 8px 0 0 0;
    line-height: 26px;
    }
  .openRight {
  margin-left: 1px;
  }
  .openCol img {
  display: block;
  max-height: 425px;
  width: auto;
  height: 100%;
  margin: 0 auto;
  filter: blur(10px);
  opacity: 0;
  animation: fadeInBlur 1.6s ease-out forwards;
  }

.openerServices {
display: flex;
flex-wrap: wrap;
box-sizing: border-box;
clear: both;
overflow: hidden;
max-width: 1650px;
width: 100%;
height: auto;
margin: 15px auto 25px auto;
}
  .servicesCol1 {
  width: 25%;
  box-sizing: border-box;
  font-family: FrankMedCond;
  font-size: 1.7em;
  color: #25dbdc;
  text-decoration: none;
  font-weight: 400;
  text-align: left;
  padding: 15px 0;
  border-top: #222f42 1px solid;
  border-bottom: #222f42 1px solid;
  transition: 0.8s ease;
  }
  .servicesCol2 {
  width: 70%;
  box-sizing: border-box;
  font-family: Roboto-Reg;
  font-size: .8em;
  color: #d3d3d3;
  text-decoration: none;
  font-weight: 400;
  line-height: 26px;
  text-align: left;
  padding: 15px 8px;
  border-top: #222f42 1px solid;
  border-bottom: #222f42 1px solid;
  transition: 0.8s ease;
  }
  .servicesCol3 {
  width: 5%;
  box-sizing: border-box;
  text-align: right;
  padding: 15px 0;
  border-top: #222f42 1px solid;
  border-bottom: #222f42 1px solid;
  transition: 0.8s ease;
  }
      .servicesCol3 a:link, .servicesCol3 a:visited {
      font-family: Roboto-Reg;
      font-size: 2em;
      color: #25dbdc;
      text-decoration: none;
      font-weight: 400;
      cursor: pointer;
      }
      .servicesCol3 a:active, .servicesCol3 a:hover {
      color: #8c5dfa;
      transition: all 0.8s;
      }

  .openerServices:hover .servicesCol1 {
  color: #8c5dfa;
  border-top: #8c5dfa 1px solid;
  border-bottom: #8c5dfa 1px solid;
  }
  .openerServices:hover .servicesCol2 {
  color: #f6f5f5;
  border-top: #8c5dfa 1px solid;
  border-bottom: #8c5dfa 1px solid;
  }
  .openerServices:hover .servicesCol3 {
  color: #8c5dfa;
  border-top: #8c5dfa 1px solid;
  border-bottom: #8c5dfa 1px solid;
  }
    .openerServices:hover .servicesCol3 a:link {
    font-size: 2.2em;
    color: #8c5dfa;
    transition: all 0.8s;
    }
    .openerServices:hover .servicesCol3 a:visited {
    font-size: 2.2em;
    color: #8c5dfa;
    transition: all 0.8s;
    }


/* STEPS */
.steps {
display: block;
box-sizing: border-box;
clear: both;
overflow: hidden;
width: 100%;
height: auto;
background-color: #0c131d;
padding: 35px 15px;
border-top: #46497f 2px solid;
}
  .stepsTitle {
  display: block;
  box-sizing: border-box;
  clear: both;
  overflow: hidden;
  width: 100%;
  height: auto;
  font-family: Foriene;
  font-size: 1.5em;
  color: #dadada;
  text-decoration: none;
  font-weight: 400;
  text-align: center;
  margin: 0 0 15px 0;
  }
  #stepsAnim {
  display: block;
  max-width: 1350px;
  width: 100%;
  height: auto;
  margin: 0 auto;
  }
  #stepsAnimM {
  display: none;
  max-width: 790px;
  width: 100%;
  height: auto;
  margin: 0 auto;
  }

/* TESTIMONIALS */
.testArea {
display: block;
box-sizing: border-box;
clear: both;
overflow: hidden;
width: 100%;
height: auto;
background-color: #242427;
padding: 45px 15px;
border-top: #46497f 2px solid;
background-image: url("images/bg-testimonials.webp");
background-attachment: fixed;
background-size: contain;
background-position: bottom;
}
.testTitle {
display: block;
box-sizing: border-box;
clear: both;
overflow: hidden;
width: 100%;
height: auto;
font-family: Foriene;
font-size: 1.7em;
color: #25dbdc;
text-decoration: none;
font-weight: 400;
text-shadow: 3px 3px 5px #000000;
text-align: center;
margin: 0 0 15px 0;
}
.testSlider {
display: block;
box-sizing: border-box;
clear: both;
overflow: hidden;
max-width: 1000px;
width: 100%;
height: auto;
background-color: #131328;
background-color: rgba(19, 19, 40, 0.75);
margin: 0 auto;
padding: 2.5rem;
}
  .testimonial {
  display: block;
  box-sizing: border-box;
  clear: both;
  overflow: hidden;
  width: 100%;
  height: auto;
  font-family: Delius;
  font-size: 1.2em;
  color: #aeacb7;
  text-decoration: none;
  font-weight: 400;
  line-height: normal;
  }
    .sig {
    display: block;
    box-sizing: border-box;
    clear: both;
    overflow: hidden;
    width: 100%;
    height: auto;
    font-family: Delius;
    font-size: .9em;
    color: #d3d3d3;
    text-decoration: none;
    font-weight: 400;
    line-height: normal;
    text-align: right;
    margin-top: 4px;
    }
    .t2, .t3, .t4 {
    display: none;
    opacity: 0;
    }
  .noshow {
  display: none;
  opacity: 0;
  }
  .show {
  display: block;
  animation: fadeInBlur 1s ease-out forwards;
  }

  .sliderButtons {
  display: block;
  box-sizing: border-box;
  clear: both;
  overflow: hidden;
  max-width: 1000px;
  width: 100%;
  height: auto;
  background-color: transparent;
  margin: 0 auto;
  text-align: center;
  padding: 5px 15px;
  }
      input.nav {
      width: 12px;
      height: 12px;
      margin: 10px 15px;
      border: 7px solid #444;
      border-radius: 50%;
      cursor: pointer;
      appearance: none;
      backface-visibility: hidden;
      transition: all 0.3s ease;
      }
      input.nav:checked {
      border: 7px solid aqua;
      animation: fadeInBlur 1.3s ease-out forwards;
      }
.moreTests {
display: block;
box-sizing: border-box;
clear: both;
overflow: hidden;
max-width: 1000px;
width: 100%;
height: auto;
line-height: normal;
text-align: right;
margin: 10px auto 0 auto;
}
.moreTests a:link, .moreTests a:visited {
font-family: Foriene;
font-size: 1em;
color: #25dbdc;
text-decoration: none;
font-weight: 700;
text-shadow: 3px 3px 5px #000000;
}
.moreTests a:active, .moreTests a:hover {
color: #8790fa;
transition: all 0.75s;
}


/* WHY CHOOSE */
.whyChoose {
display: block;
box-sizing: border-box;
clear: both;
overflow: hidden;
width: 100%;
height: auto;
background-color: #0b0123;
padding: 55px 15px;
border-top: #0e3a55 2px solid;
background-image: url("images/bg-reasons.webp");
background-attachment: fixed;
background-size: contain;
background-position: center;
}
  .reasonsTitle {
  display: block;
  box-sizing: border-box;
  clear: both;
  overflow: hidden;
  width: 100%;
  height: auto;
  font-family: Foriene;
  font-size: 1.7em;
  color: #7bdafd;
  text-decoration: none;
  font-weight: 400;
  text-shadow: 3px 3px 5px #000000;
  text-align: center;
  margin: 0 0 15px 0;
  }
  .reasons {
  display: flex;
  flex-wrap: wrap; /* Allows items to wrap onto a new line */
  gap: 1rem;
  }
  .reasonCol {
  flex: 1 1 calc(33.333% - 1rem); /* Ensures each column is roughly a third, accounting for the gap */
  padding: 25px;
  text-align: left;
  box-sizing: border-box;
  background-color: #000f21;
  background-color: rgba(10, 15, 33, 0.70);
  }
    .reasonCol {
      border: 1px solid;
      border-image: conic-gradient(from var(--angle), var(--c2), var(--c1) 0.1turn, var(--c1) 0.15turn, var(--c2) 0.25turn) 30;
      animation: borderRotate var(--d) linear infinite forwards;
      animation-duration: 7s;
    }
    .reasonCol:nth-child(2) {
      border-image: radial-gradient(ellipse at var(--gradX) var(--gradY), var(--c1), var(--c1) 10%, var(--c2) 40%) 30;
      animation: borderRadial var(--d) linear infinite forwards;
      animation-duration: 8s;
    }
    .reasonCol:nth-child(3) {
      border: 2px solid;
      border-image: conic-gradient(from var(--angle), var(--c2), var(--c1) 0.1turn, var(--c1) 0.15turn, var(--c2) 0.25turn) 30;
      animation: borderRotate var(--d) linear infinite forwards;
      animation-duration: 9s;
    }
    .reasonCol p {
    font-family: Roboto-Reg;
    font-size: .8em;
    color: #d3d3d3;
    text-decoration: none;
    font-weight: 400;
    margin: 0 0 8px 0;
    line-height: 26px;
    }
    .reasonCol p:last-child {
    margin: 0;
    }
    span.reasonTitle {
    font-family: Roboto-B;
    font-size: 1em;
    color: #7bdafd;
    text-decoration: none;
    font-weight: 400;
    }
    span.neon-text {
    display: inline-block;
    width: 100%;
    height: auto;
    font-family: Neon, sans-serif;
    font-size: 1.45em;
    color: #7bdafd;
    text-shadow: 2px 2px 5px #1b84ab, 2px 2px 10px #1b84ab, 2px 2px 20px #1b84ab, 2px 2px 40px #1b84ab, 2px 2px 80px #1b84ab;
    text-align: center;
    margin-top: 25px;
    animation: glow 1s infinite alternate;
    }
    span.neon-text a:link, span.neon-text a:visited {
    font-family: Neon, sans-serif;
    font-size: 1.45em;
    color: #7bdafd;
    text-decoration: none;
    font-weight: 700;
    }
    span.neon-text a:active, span.neon-text a:hover {
    font-family: Neon, sans-serif;
    font-size: 1.45em;
    color: #7bdafd;
    text-decoration: none;
    font-weight: 700;
    }



/* MEDIA QUERIES */
@media screen and (max-width: 1679px) {
  .servicesCol1 {
  width: 30%;
  }
  .servicesCol2 {
  width: 65%;
  }
}
@media screen and (max-width: 1371px) {
  .servicesCol1 {
  width: 25%;
  }
  .servicesCol2 {
  width: 70%;
  }
}
@media screen and (max-width: 1199px) {
  .left-col, .right-col {
  width: 49%;
  }
  a.typewrite:link, a.typewrite:visited {
  font-size: 1.2em;
  }
}
@media screen and (max-width: 925px) {
    h1 {
    font-size: 1.6em;
    margin: 20px 0 15px 0;
    }
    .openCol img {
    max-height: 325px;
    width: auto;
    height: 100%;
    margin: 20px auto 0 auto;
    }
    .servicesCol1 {
    font-size: 1.4em;
    }
    .servicesCol3 a:link, .servicesCol3 a:visited {
    font-size: 1.5em;
    }
      .openerServices:hover .servicesCol3 a:link {
      font-size: 1.7em;
      color: #8c5dfa;
      }
      .openerServices:hover .servicesCol3 a:visited {
      font-size: 1.7em;
      color: #8c5dfa;
      }
}
@media screen and (max-width: 899px) {
  .videoHome {
  height: 100%;
  }
  .infoAreas {
  display: block;
  width: 100%;
  }
  .logoArea {
  position: static;
  top: auto;
  transform: none;
  }
  a.typewrite:link, a.typewrite:visited {
  font-size: 1.1em;
  }
  .left-col, .right-col {
  display: block;
  clear: both;
  overflow: hidden;
  box-sizing: border-box;
  width: 100%;
  height: auto;
  }
  .left-col {
  margin-bottom: 10px;
  }
  .left-col img {
  width: 45%;
  }
  .servicesCol1 {
  flex-basis: 100%;
  padding: 10px 10px 10px 0;
  }
  .servicesCol2 {
  padding: 10px 10px 10px 0;
  width: 90%;
  }
  .servicesCol3 {
  width: 10%;
  }
}
@media screen and (max-width: 775px) {
  #stepsAnim {
  display: none;
  }
  #stepsAnimM {
  display: block;
  }
}
@media screen and (max-width: 760px) {
  .reasonCol {
    flex-basis: 100%;
  }
}
@media screen and (max-width: 699px) {
  .homeOpener {
  padding: 10px 12px;
  }
  .openerAreas {
  flex-direction: column;
  }
  .openCol {
  flex: 0 1 auto;
  padding: 15px 15px 0 0;
  }
  .openLeft {
  order: 2;
  width: 100%;
  float: none;
  clear: both;
  margin: 0 auto;
  }
    h1 {
    font-size: 1.6em;
    margin: 4px 0 12px 0;
    }
    h1 br {
    display: none;
    }
    .openLeft p {
    line-height: normal;
    }
  .openRight {
  order: 1;
  width: 100%;
  float: none;
  clear: both;
  margin: 10px auto 0 auto;
  }
    .openCol img {
    max-height: none;
    width: 65%;
    height: auto;
    margin: 0 auto;
    }
  .servicesCol2 {
  line-height: normal;
  }
}
@media screen and (max-width: 673px) {
  .videoHome {
  min-height: 350px;
  }
  .left-col img {
  width: 65%;
  }
  span.infoLinks {
  font-size: 1.2em;
  }
  a.typewrite:link, a.typewrite:visited {
  font-size: 1em;
  }
}
@media screen and (max-width: 693px) {
  .testSlider {
  padding: 1.5rem;
  }
}
@media screen and (max-width: 550px) {
  .videoHome {
  min-height: 300px;
  }
}